uuid: 4c0df0eb-c59f-4097-baa2-ef620a6f1895
langcode: en
status: true
dependencies:
  config:
    - user.role.localgov_admin
  module:
    - user
id: user_add_role_action.localgov_admin
label: 'Add the LocalGov Admin role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: localgov_admin
